baseUrl: 'https://business.dirkwetzel.com'
enabled: true
handle: business
hasUrls: true
language: de
name: 'Dirk Wetzel Business'
primary: false
siteGroup: 180b5f2a-9ee6-4c8d-8c22-0c9bd8bc71c0 # Dirk Wetzel
sortOrder: 2
